import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

tab1, tab2 = st.tabs(['一隻貓', '一隻狗'])
with tab1:
	st.header('一隻貓')
	st.image('images/cat.jpg', width = 200)
with tab2:
	st.header('一隻狗')
	st.image('images/dog.jpg', width = 200)	